@charset "utf-8";

#sub_head{
width:770px;
text-align:left;
margin-top:15px;
}

#contents_in{
clear:both;
width:770px;
text-align:left;
margin-top:0;
font-size:small;
font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

.sub_bar{
vertical-align:text-top;
}



/*---------------------------------------------top */
#link_reference{
width:270px;
height:37px;
float:right;
padding:0 0 10px 0;
}

#seminar_detail_tex{
font-size:small;
width:690px;
margin:0 auto;
}

#seminar_detail_tex_multi{
font-size:small;
width:690px;
margin:15px auto;
}


.c_box{
margin:10px auto;
clear:both;
width:680px;
padding:10px;
font-size:small;
background-color:#fbf8ee;
}

.c_box img{
vertical-align:middle;
} 

.c_box h3{
font-size:medium;
font-weight:bold;
margin-top:3px;
}

.c_box h3 a{
text-decoration:none;
}
.c_box h3 a:hover{
text-decoration:underline;
}

.c_box .thumb{
float:left;
margin-right:10px;
}

.c_box .c_ti{
float:right;
width:455px;
}

.c_box dl{
float:right;
width:455px;
}

.c_box dd{
padding-top:0;
line-height:1.3em;
padding-bottom:2px;
}

.c_box dd p{

}


.exlang{
	display: block;
	margin-top: 7px;
}
.exlang a{
	padding: 2px 3px;
	background-color:#546E47;
	text-decoration: none;
	color: #fff;
	font-size: 90%;
	margin-right: 3px;
}
.exlang a:hover{
	background-color:#3D9850;
}


.onlyjp{
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}
.onlyjp span{
	padding: 2px 3px;
	background-color: #898686;
	color: #fff;
	font-size: 90%;
}
/*----------------------------------------------sankou */
#ref_head{
width:750px;
}
#ref_head dl{
margin:10px 0 0  ;
}
#ref_head dd{
margin:3px 0 0 8px;
}
#ref_head dd a{
font-size:small;
}

#backbox{
width:770px;
}
#link_top{
float:right;
width:153px;
height:37px;
}


.list_item{
clear:both;
width:750px;
margin:30px auto 20px auto;
}
.list_title{
margin-bottom:5px;
}

.listtable{
margin:0 auto;
}

.arow{
color: #225C9D;
margin-right:4px;
}

.list_table_box{
width:720px;
}
.list_table_box h4{
padding:15px 0 5px 0;
font-size:small;
}
.list_table_box h4 .arow{
color: #225C9D;
}



.col_title{
text-align:center;
background-color: #BBD6F0;
padding:5px 0;
font-size:small;
}

.col_data_l{
text-align:left;
font-size:small;
background-color: #FFF;
padding:4px 2px;
width:200px;
}
.col_data_cnt{
font-size:small;
text-align:center;
background-color: #FFF;
padding:0;
margin:0;
width:88px;
}

.col_data_l dt,.col_data_l dd{
font-size:small;
}
.col_data_l dd{
margin-left:1em;
}

/*---------------------2016*/
.web_ul{
padding: 0 20px;
}
.web_ul li{
list-style: disc;	
}
.web_ul a{
text-decoration: none;
}
.web_ul a:hover{
text-decoration:underline;
}

.colwidth_1,
.colwidth_2,
.colwidth_3,
.colwidth_4{
padding: 4px;
line-height: 1.2em;
}

.colwidth_1{
width: 400px;
}
.colwidth_2{
width: 90px;
text-align: center;
}
.colwidth_3{
width: 140px;
}
.colwidth_4{
width: 120px;
}
/*----------------------------------------------about */

.about_box{
width:620px;
padding:0 0 40px 0;
font-size:small;
}
.about_box h3{
margin-bottom:10px;
color: #CC3300;
}
.about_box p{
margin-bottom:5px;
}

.credit_box{
font-size:small;
margin:0 0 0 0;
}



.cl_kei{
width:300px;
overflow:hidden;
vertical-align:text-bottom;
height:6px;
line-height:6px;
padding: 5px 10px 5px 0;
}


.cl_list{
margin:0 0 0 10px;

}

.cl_list dt{
margin-top:10px;
font-weight:bold;

}

.cl_list dd{
margin-bottom:3px;
text-indent:1em;
}







